Mon, 21 Oct 2019 03:25:19 UTC | login

Information for RPM python-uwsgidecorators-2.0.16-1.el7.ppc64le.rpm

ID137078
Namepython-uwsgidecorators
Version2.0.16
Release1.el7
Epoch
Archppc64le
SummaryPython decorators providing access to the uwsgi API
DescriptionThe uwsgidecorators Python module provides higher-level access to the uWSGI API.
Build Time2018-06-14 15:22:56 GMT
Size25028
80e78f19833e43382bbeef0b6c1570c8
Buildrootcloud7-openstack-rocky-el7-build-47003-127434
Provides
python-uwsgidecorators = 2.0.16-1.el7
python-uwsgidecorators(ppc-64) = 2.0.16-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
python(abi) = 2.7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
uwsgi = 2.0.16-1.el7
uwsgi-plugin-python = 2.0.16-1.el7
Files
1 through 3 of 3
Name ascending sort Size
/usr/lib/python2.7/site-packages/uwsgidecorators.py10392
/usr/lib/python2.7/site-packages/uwsgidecorators.pyc23826
/usr/lib/python2.7/site-packages/uwsgidecorators.pyo23826
Component of No Buildroots